org.gradle.plugins.javascript.base

## Class JavaScriptExtension

- java.lang.Object
- - org.gradle.plugins.javascript.base.JavaScriptExtension

-     public class JavaScriptExtension
      extends Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `NAME`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `JavaScriptExtension()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### NAME

          public static final String NAME

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### JavaScriptExtension

          public JavaScriptExtension()